<?php if ($CFG['site']['script_name'] != 'error.php') { ?>
<script language="javascript" type="text/javascript" defer="defer">
	var toggleNavBar = function(){
		var heightVal = document.getElementById("main").offsetHeight;
		heightVal = heightVal+'';
		if (obj = document.getElementById('selLinkShow')){
			obj.style.height = heightVal+"px";
		}
		if (obj = document.getElementById('selLinkHide')){
			obj.style.height = heightVal+"px";
		}
	}
    toggleNavBar();
</script>
<?php } ?>
<?php
//display the footer tpl file
setTemplateFolder('general/');
$smartyObj->display('html_footer.tpl');
?>